﻿#booking_wk, #mnu_logout, .bookingstep,#personaldata,#overview {
    display:none;
}

.mobileonly {
    display:none;
}

.removePerson, .addPerson {
    cursor:pointer;
}

.outer-btn-wk {
    height:35px;
    min-height:35px;
    max-height:55px;
    border-radius:4px;
    background:#eee;
    color:#2c2e2f;
    width:100%;
    max-width:750px;
    cursor:pointer;
    overflow:hidden;
    position: relative;
    box-sizing:border-box;
    border:none;
    text-align: center;
    margin-top:7px;
}

.outer-btn-wk :hover {
    filter:brightness(0.95);
}

.container-btn-wk {
  white-space: nowrap;
  text-transform: none;
  font-weight: 500;
  text-align: center;
  position: relative;
  top:50%;
  transform: translateY(-50%);
}

.active {
    font-weight: bold;
}

.activelink {
    font-weight: bold;
}



.timelink {
    font-size: 14px;
}

.isDisabled {
    color: currentColor;
    cursor: not-allowed;
    opacity: 0.5;
    text-decoration: none;
    font-size:14px;
  }

.block {
    display:block;
}

.inline {
    display:inline;
}

label {margin-top:7px;}

.error {
    color:red;
}


.info {
    color:orange;
}

.success {
    background-color: lightgreen;
}

.failure {
    background-color: indianred;
}


.bgsuccess {
    background-color: green !important;
}

.bginfo, .bg-warning {
    background-color: orange !important;
}

.bgblocked {
    background-color: purple !important;
}

.bgdevalued {
    background: -prefix-linear-gradient(top, purple, green) !important;
    background: linear-gradient(to bottom, purple, green) !important;
}

.bgreserved {
    background-color: seagreen !important;
}

.bgerror {
    background-color: red !important;
}

.past {
    background-color: gray;
    border:1px solid gray !important;
}
.bgpast {
    border:1px solid gray !important;
    cursor:not-allowed;
}

.bgblockslot {
    background-color: #eee;
    border:1px solid gray !important;
    cursor:not-allowed;
}



.tright {
    text-align:right;
}

.progress-danger > div {background-color:red !important; height:100%;}
.progress-warning  > div {background-color:orange !important; height:100%;}
.progress-success >div {background-color:green !important; height:100%;}

@media(max-width: 1440px) and (min-width: 993px) {
 .timediv {
		height:40px;
	}
}

@media(max-width: 1080px) and (min-width: 993px){
 .timediv {
		height:60px;
	}
}


@media(max-width: 992px) {

    .nomobile {
        display:none;
    }

    #div_overview 
    {
        /*width:fit-content;*/
    }

    #div_overview_title 
    {
        text-align:left !important;
    }

    .mobileonly {
        display:inline-block;
    }

    #doc_prev, #con_prev, #map_prev, #wfl_prev {
        position: relative;
    }

    #doc_preview {
        display: none;
        width: 100%;
        height: 100%;
        min-height: 30em;
        border: 0px;
    }

    .nav-tabs > li {
        float: none !important;
    }

    .nav-tabs > li > a {
            border-radius: 4px 4px 4px 4px !important;
    }

    #stepview {
        margin-left:0px !important;
        margin-right:0px !important;
        border-bottom: 1px solid gray;
    }

    .timelink {
        font-size: 16px;
    }
        
    .isDisabled {
        color: currentColor;
        cursor: not-allowed;
        opacity: 0.5;
        text-decoration: none;
        font-size:16px;
      }
}

@media(min-width: 200px) {
    .outer-btn-wk {
        margin-top:7px;
        height:35px;
        min-height:35px;
        max-height:55px;
    }
}


@media(min-width: 360) {
    .outer-btn-wk {
        margin-top:10px;
        height:45px;
        min-height:30px;
        max-height:55px;
    }
}


@media(min-width: 500px) {
    .outer-btn-wk {
        margin-top:13px;
        height:55px;
        min-height:40px;
        max-height:55px;
    }
}


@media(min-width: 992px) {

    .btn, #bk1_row_tarif {
        margin-top:5px;
    }

    .row.display-flex {
        display: flex;
        flex-wrap: wrap;
    }

    .row.display-flex > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }

    .splitter {
        width: 1%;
        float: left;
        display: block;
        border-radius: 4px;
        background-color: lightgray;
    }

    #stepview {
        margin-left:0px !important;
        margin-right:0px !important;
        border-bottom: 1px solid gray;
    }

    .outer-btn-wk {
        margin-top:13px;
        height:55px;
        min-height:40px;
        max-height:55px;
    }
}

.btn-infooffice {
    color: #fff;
    background-color: #0e4190;
    border-color: #2e6da4;
}

.scroll-top {
    width: 3em;
    height: 3em;
    position: fixed;
    bottom: 25px;
    left: 20px;
    display: none;
}

.scroll-top i {
    display: inline-block;
    color: #fff;
}

.loadspinner > img {
    height: 2em;
}


.even {
    background-color: aliceblue;
}

.odd {
    background-color: beige;
}

.rm-5 {
    margin-top:5px;
}

.nonelink, .nonelink:hover {
    text-decoration: none;
    cursor: default !important;
    color: #333;
}

.form-control-feedback {
    width: 14px !important;
}

/* Make circles that indicate the steps of the form: */
.step {
    display: inline-block;
}

.step.active {
    background-color: #bbbbbb;
}

/* Mark the steps that are finished and valid: */
.step.finish {
    background-color: #4CAF50;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
}

.font {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

div.pass-container {
    height: 30px;
}

div.pass-bar {
    height: 11px;
    margin-top: 2px;
}
div.pass-hint {
    font-family: arial;
    font-size: 11px;
}


.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
  }
  .autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
  }
  .autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: #e9e9e9;
  }
  .autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: DodgerBlue !important;
    color: #ffffff;
  }

  .smalltext {
      font-size:12px;
      font-weight: regular;
      text-decoration: none;
  }

  .overview-odd {
      background-color: rgb(230, 232, 230);
  }

  .overview-even {
      background-color: lightyellow;
  }

  .overview-tb {
    border:1px solid gray;
  }

  #div_freeslots > table > tbody > tr > td > a {
    width:85px !important;
    height:60px !important;
    background-color: transparent !important;
  }

  .timelinkoverview, .bgpast {
    margin-top:-60px;
  }

  .articlecolor {
    width:20px;
    height:58px;
    /*float:left;*/
    position:relative;
    margin-top:-59px;
    margin-left:65px;
  }